/**** START support shortcut ******/
#suppshortcut{
	float:none;
	clear:both;
	width: auto;
	min-height: 100px;
	*height:70px;
	padding: 0px;
	margin-top: -1px;
	border: gray 0px solid;	
	font-family: Arial, Helvetica, sans-serif; 
	margin-bottom: 20px;

}

/* depreciated 22 july 2008
#suppshortcut .shortcuttop{
	float:left;
	clear:both;
	width: 896px;
	height: 6px;
	padding: 0;
	margin: 0;
	background: url(/HP/images/products/browse/prdtbrowse_top2.jpg) no-repeat top left;
	display: block;
	border: red 0px solid;
	line-height: 6px;
	font-size: 0px;
}


#suppshortcut .shortcutbtm{
  float:left;
	clear:both;
	height: 18px;
	width: 896px;
	background: url(/HP/images/products/browse/prdtbrowse_btm2.jpg) no-repeat top left;
	font-size: 0px;
}

#suppshortcut .shortcutcontent{
	float:left;
	clear:both;
	padding:13px 0px 15px 0px;
	margin: 0;
	width: 896px;
	height: auto;
	background: url(/HP/images/products/browse/prdtbrowse_body2.jpg) repeat-y top left;
	border: red 0px solid;
	font-size: 0px;
}
*/





#suppshortcut .shortcuttop{
	width: 896px;
	min-height:100px;
	*height:100px;
	padding: 0;
	margin: 0;
	background: url(/HP/images/products/browse/footer_sub_topcap.gif) no-repeat top left;
	display: block;
}


#suppshortcut .shortcutbtm{
	width: 896px;
	min-height:100px;
	*height:100px;
	height:auto;
	*padding-bottom:7px;
	background: url(/HP/images/products/browse/footer_sub_btmcap.gif) no-repeat bottom left;
}

#suppshortcut .shortcutcontent{
	float:left;
	margin-top:2px;
	margin-bottom:13px;
	margin-left: 16px;
	padding-top:15px;
	padding-bottom:15px;
	/*background: url(/HP/images/products/browse/footer_sub_divider.gif) repeat-y top right;*/

}

#suppshortcut .HeaderText{
	color: #000000;
	font-weight:bold;
}




#suppshortcut .shortcuttext span
{
	padding-right: 5px;
}


.SupportShortcutLink {
	color: #000000;
}

.SupportShortcutLink  a{
	color: #0066cc;
}



.SupportShortcutLink a:visited{
	color: #0066cc;
}

.SupportShortcutLink  a:hover {
	color: #0066cc;	
}


/**** END support shortcut ******/


/**** START support shortcut (way to short) ******/
#waytoshop{
	clear: none;
	float: left;
	width: 136px;
	background: url(/HP/images/products/browse/footer_sub_divider.gif) repeat-y top right;
}

/**** END support shortcut (way to short) ******/


/**** START support shortcut (existing customer) ******/
#existcust{	
	clear: none;
	float: left;
	width: 178px;
	background: url(/HP/images/products/browse/footer_sub_divider.gif) repeat-y top right;
}
/**** END support shortcut (existing customer) ******/


/**** START support shortcut (need help) ******/
#needhelp{
	clear: none;
	float: left;
	width: 140px;
	background: url(/HP/images/products/browse/footer_sub_divider.gif) repeat-y top right;
}

/**** END support shortcut (search) ******/



/**** START support shortcut (search) ******/
#shortcutsearch{
	clear: none;
	float: left;
	margin-top:2px;
	margin-left: 16px;
	width: 352px;
	padding-top:15px;
	padding-bottom:13px;
	display: block;

}


#shortcutsearch .shortcutsearchtext {
	font-size: 11px;
	clear: none;
	float: left;
	width: 310px;
	margin-top:5px;
}



#shortcutsearch .shortcutsearchtext .searchsite{
	width: 160px;
	clear: none;
	float: left;
	font-size: 11px;
	padding-bottom:1px;
	margin-right:5px;
	height:14px;
}

#shortcutsearch .shortcutsearchtext select.searchcat{
	width: 135px;
	clear: none;
	float: left;
	font-size: 11px;
	margin-right:5px;
	padding:1px 0;
}

#shortcutsearch .shortcutsearchtext input button {
	font-size: 9px;
}



.GoButton {
 	width:30px;
 	clear:none;
	height:23px;
	float:left;
	margin-top:3px;

}
/*#shortcutsearch .button{
	border: #53a7cb 1px solid;	
	height: 22px;	
	cursor: pointer;	
	font-family: Arial,Helvetica,sans-serif;	
	font-size: 1.0em;	
	font-weight: normal;	
	color: #ffffff;	
	text-align: center;	
	padding: 0 4px 2px 6px;	
	background-color: #53a7cb;
}*/
/**** END support shortcut (search) ******/

